- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

# rollingfileappenderskeleton.h File Reference

## Namespaces
namespace | log4cxx
namespace | log4cxx::rolling
## Classes
class | RollingFileAppenderSkeleton
| Base class for log4cxx::rolling::RollingFileAppender and log4cxx::RollingFileAppender (analogues of org.apache.log4j.rolling.RFA from extras companion and org.apache.log4j.RFA from log4j 1.2, respectively). More...
## Defines
#define | _LOG4CXX_ROLLING_ROLLING_FILE_APPENDER_SKELETON_H
## Functions
| log4cxx::rolling::LOG4CXX_PTR_DEF (RollingFileAppenderSkeleton)

## Define Documentation

#define _LOG4CXX_ROLLING_ROLLING_FILE_APPENDER_SKELETON_H